
@import url("/css/rtve.commons/rtve.modules/catalogo.css");

/******* para llevarse a otro sitio *******/

.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/
/**/ *:first-child+html	.cab_especial {width:92.8em;}
.cab_especial .round {overflow:visible;float:left;width:100%;height:110px;background:url("i/headerEscarabajo1.png") no-repeat center top;}
.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}


.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}

/*logo fuera de titulo*/


/*titulo principal*/

.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logoEscarabajo.png') no-repeat -0.5em 0;height:13.9em; display:block;width:23.8em; float:left;  margin-top:-2.3em;cursor: pointer; }
.cab_box h1 a {display:block;width:238px !important; height:139px !important;}
.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}



/*navegación programa*/

.cab_box .nav {width:auto;display:inline;position:absolute; background:none repeat scroll 0 0 ; font:0.9em Georgia, "Times New Roman", Times, serif;; bottom:0.1em; margin:0;left:35em; font-weight:bold;}
.cab_box .nav li {float:left; border-right:1px solid #233e1f; color:#fff; text-align:center; }
.cab_box .nav li a{display:block; line-height:1.7em; background:#d3df3a !important; padding:0 1em; color:#233e1f;}
.cab_box .nav li a span {font-size:110%; color:#fff;}
.cab_box .nav li a:hover span { color:#233e1f;}
.cab_box .nav .active a span {color:#233e1f; padding:0.2em 0.5em 0.2em;}



.cab_box .nav li:hover {background:transparent;cursor:pointer;}
.cab_box .nav li:hover a{background:transparent;text-decoration:none;color:#99ccff!important; display:block;}
.cab_box .nav li.active {background:transparent;}
.cab_box .nav li.active a{background:transparent;color:#99ccff !important;cursor:pointer;}
.cab_box .nav li.active a:hover {background:transparent;text-decoration:none; color:#f0c98a !important;cursor:pointer;}
.cab_box .principal {bottom:0.1em; left:220px; position:absolute;top:85px;z-index:999999; margin-top:0px;}
.cab_box .principal li a {line-height:1em; padding:5px 6px;}





/*horario programa*/

.cab_box {
    background: url("i/horarioEscarabajo2013.png") no-repeat scroll right 1px transparent;
    clear: both;
    display: block;
    float: right;
    height: auto;
    padding-bottom: 4em;
}

.cab_box .text {background:url("i/horarioEscarabajo.png") no-repeat scroll RIGHT top transparent; display:inline; float:right; height:33px; margin:2px 0 0 220px; padding:0; position:absolute; width:400px;}
.cab_box span.emision {display:none;}

/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/

.alacarta .cab_especial .round {background-position:50% -9px;}
.alacarta .cab_especial .principal {top:auto;left: 100px;bottom:-1.1em;width:auto !important;}

/**/ *:first-child+html	.alacarta .cab_especial .principal {bottom:3.4em; }

.alacarta .cab_box .nav li {margin:0 1px;border:none;}
.alacarta .cab_box .nav li a {display:block;font-weight:bold;font-size:130%;color:#fff;padding:0 4px;-moz-border-radius:0.462em 0.462em 0 0;-webkit-border-top-left-radius:0.462em;-webkit-border-top-right-radius:0.462em;}
.alacarta .cab_especial .principal li a span {line-height:28px;}
.alacarta .cab_box h1 {background-position:-0.5em bottom;height:13em;margin-top:-2.3em}


/*corners*/

.alacarta #wrapper .box-programa .cab_especial .ltop,.alacarta #wrapper .box-programa .cab_especial .rtop {top:24px;}
.alacarta #wrapper .box-programa .cab_especial .lbot,.alacarta #wrapper .box-programa .cab_especial .rbot {bottom:31px;}

/**/ *:first-child+html	.alacarta #wrapper .box-programa .cab_especial .lbot,*:first-child+html	.alacarta #wrapper .box-programa .cab_especial .rbot {bottom:30px;}